curl --request GET \
--url https://api.getsly.ai/v1/v1/funding/transactions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"source_id": "<string>",
"amount_cents": 123,
"currency": "<string>",
"status": "pending",
"fees": {
"provider": 123,
"sly": 123,
"total": 123
},
"created_at": "2023-11-07T05:31:56Z",
"wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"destination_currency": "<string>",
"estimated_settlement": "2023-11-07T05:31:56Z",
"failure_reason": "<string>",
"completed_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/funding/transactions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"source_id": "<string>",
"amount_cents": 123,
"currency": "<string>",
"status": "pending",
"fees": {
"provider": 123,
"sly": 123,
"total": 123
},
"created_at": "2023-11-07T05:31:56Z",
"wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"destination_currency": "<string>",
"estimated_settlement": "2023-11-07T05:31:56Z",
"failure_reason": "<string>",
"completed_at": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.